<meta content="width=device-width, initial-scale=1" name="viewport" />

.module--election-results .no-results {
  clear: both; }
.module--election-results .election-results__header {
  overflow: auto;
  margin-bottom: 20px; }
.module--election-results .header__sub {
  font-size: 0.75rem;
  font-weight: normal;
  float: left; }
.module--election-results .elections-results__jump-nav {
  float: right; }
.module--election-results .race {
  padding: 1.125rem;
  background: white;
  width: 100%;
  margin-bottom: 0.75rem;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  border-top: 1px solid #d2d2d2; }
.module--election-results .race__race-info {
  display: block;
  margin-bottom: 10px; }
.module--election-results .election-results__main {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.module--election-results .race__name {
  font-size: 0.9375rem;
  font-weight: bold; }
.race__race-info th {
  text-align: left;
}
.module--election-results .race__precincts-reporting, .module--election-results .race__vote-total {
  font-size: 0.6875rem; }
.module--election-results .candidate {
  display: block;
  padding: 12px 0px;
  border-bottom: 1px solid #eeeeee;
  font-size: 14px; }
.module--election-results .candidate__name {
  color: #3b3b3b; }
.module--election-results .candidate__abbr {
  display: none;
  float: left;
  background: #666;
  border-radius: 16px;
  padding: 5px;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 6px;
  color: #fff;
  font-size: 9px;
  margin-right: 6px;
  font-weight: bold; }
.module--election-results .candidate--d .candidate__abbr {
  background: #004ba8;
  display: block; }
.module--election-results .candidate--r .candidate__abbr {
  background: #e00024;
  display: block; }
.module--election-results .candidate--l .candidate__abbr {
  background: #ffc600;
  display: block; }
.module--election-results .candidate--g .candidate__abbr {
  background: #10a800;
  display: block; }
.module--election-results .candidate--ust .candidate__abbr {
  display: block;
  background: white;
  color: #666;
  border: 1px solid #666;
  width: 29px; }
.module--election-results .percentage-combo {
  display: table;
  width: 100%; }
.module--election-results .percentage-combo__number, .module--election-results .candidate__vote-count {
  color: #4d4d4d;
  font-size: 14px; }
.module--election-results .percentage-combo__number {
  display: table-cell;
  padding-right: 6px; }
.module--election-results .percentage-combo__graph {
  background: #eeeeee;
  height: 12px;
  display: table-cell;
  position: relative; }
.module--election-results .percentage-combo__bar {
  position: absolute;
  height: 100%;
  min-height: 15px;
  left: 0;
  top: 0;
  display: block;
  background: #666;
  -webkit-transition: width 1s ease-in-out;
  -moz-transition: width 1s ease-in-out;
  -o-transition: width 1s ease-in-out;
  transition: width 1s ease-in-out; }
.module--election-results .candidate__winner-flag {
  background: #10a800;
  border-radius: 16px;
  padding: 5px;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 14px;
  color: #fff;
  font-size: 12x;
  margin-right: 6px;
  font-weight: bold;
  display: block;
  float: left; }
.module--election-results .candidate--win-y .candidate__name, .module--election-results .candidate--win-y .percentage-combo__number, .module--election-results .candidate--win-y .candidate__vote-count {
  font-weight: bold;
  color: black; }
.module--election-results .candidate--win-y.candidate--d .percentage-combo__bar {
  background: #004ba8; }
.module--election-results .candidate--win-y.candidate--r .percentage-combo__bar {
  background: #e00024; }
.module--election-results .candidate--win-y.candidate--l .percentage-combo__bar {
  background: #ffc600; }
.module--election-results .candidate--win-y.candidate--g .percentage-combo__bar {
  background: #10a800; }
.module--election-results .candidate--win-n .candidate__abbr {
  background: #ddd; }
.module--election-results .candidate--win-n .candidate__name, .module--election-results .candidate--win-n .candidate__vote-count {
  color: #4d4d4d; }
.module--election-results .candidate--win-n .percentage-combo__bar {
  background: #999999; }
.module--election-results .layout--candidate__first-col, .module--election-results .layout--candidate__second-col {
  width: 40%; }
.module--election-results .layout--candidate__third-col {
  width: 1%; }
.module--election-results .layout--candidate__first-col, .module--election-results .layout--candidate__second-col, .module--election-results .layout--canddiate__third-col {
  display: inline;
  float: left; }
.module--election-results .layout--candidate__third-col {
  text-align: right; }

.election-main--pres .candidate {
  display: none; }
  .election-main--pres .candidate:nth-child(-n+2) {
    display: block; }
.election-main--pres #RACE_0 .candidate:nth-child(-n+4) {
  display: block; }

.election-two--up .candidate {
  display: none; }
  .election-two--up .candidate:nth-child(-n+2) {
    display: block;}

@media screen and (max-width: 500px) {
  .module--election-results .header__sub {
    float: none; }
  .module--election-results .elections-results__jump-nav {
    float: none; }
}
